    <!-- Glassbox Header Starts -->

    <nav class="navbar navbar-dark navbar-expand-sm fix-nav">
        <a class="navbar-brand" href="#">
          <img src="assets/images/{{imagePath}}/logo.png" class="header-logo" alt="logo">
        </a>
        <h3 class="glassbox">{{headerContent?.gb_Heading}}</h3>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-toggle-list" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse icon" id="navbar-toggle-list">          
          <ul class="navbar-nav ml-auto mr-3">
            <li class="btn btn-link text-dark" id="data-onboarding">
               <a [routerLink]="['/landing/onboardedData']">
                <small><strong>Data Onboarding</strong></small>
              </a>
            </li>
            <li class="nav-item nc-al notification-icon">
              <a [routerLink]="['/landing/notifications']" >
              <span class="fa-stack fa-2x" >
                    <em class="fa fa-bell-o fa-lg fa-stack-1x">
                      <span class="badge badge-tab badge-pill badge-primary">{{this.totalNotificationCount}}</span></em>
                  </span>
                </a> 

                  
            </li>
            <!-- <li class="nav-item nc-al dropdown">
                <a href="#" data-toggle="nav-link dropdown-toggle">
                    <span>{{headerContent?.Support}}  <em class="fa fa-angle-down"></em></span>								
                </a>
                <div class="dropdown-menu info-panel arrow-top header-nav">
                  <a class="dropdown-item route-cursor-transform"> User Guides</a>
                  <a class="dropdown-item route-cursor-transform"> FAQ's</a>
                  <a class="dropdown-item route-cursor-transform"> Contact Us</a>
                  <a class="dropdown-item route-cursor-transform"> Request Access</a>
              </div>
            </li> -->
            <li class="nav-item nc-al dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
                <span> {{headerContent?.Support}}  
                  <em class="fa fa-angle-down"></em>
                </span>
              </a>
                  <div class="dropdown-menu info-panel arrow-top header-nav">
                    <a class="dropdown-item route-cursor-transform"> User Guides</a>
                    <a class="dropdown-item route-cursor-transform"> FAQ's</a>
                    <a class="dropdown-item route-cursor-transform"> Contact Us</a>
                    <a class="dropdown-item route-cursor-transform"> Request Access</a>
                    <a class="dropdown-item route-cursor-transform"> Help</a>
                  </div>
          </li>
            <li class="nav-item nc-al dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
                  <span> {{authenticateService.getUserInfo()?.firstname}} {{authenticateService.userInfo?.lastname}}  
                    <em class="fa fa-angle-down"></em>
                  </span>
                </a>
                    <div class="dropdown-menu info-panel arrow-top header-nav">
                        <a class="dropdown-item route-cursor-transform" (click)="clearSession()"
                         [routerLink]="['/landing/myprofile']"> My Profile</a>
                        <a class="dropdown-item route-cursor-transform"> Settings</a>
                        <a class="dropdown-item route-cursor-transform" [routerLink]="['/landing/admin/usermanagement']"
                          (click)="clearSession()" *ngIf="authenticateService.userInfo?.is_admin"> Administration</a>
                          <a class="dropdown-item route-cursor-transform" (click)="clearSession()" 
                          [routerLink]="['/landing/myprofile']"> My Requests</a>
                        <a class="dropdown-item route-cursor-transform" (click)="logOut()"> Logout</a>
                    </div>
            </li>
            <li class="nav-item nc-al">
                <a href="#" data-toggle="dropdown" role="button" aria-expanded="false" class="nav-link">
                    <span><img src="assets/images/feature_icons/Star.svg" class="profile-icon" alt="logo"></span>								
                </a>
            </li>
          </ul>
        </div>
      </nav>

    <!-- Glassbox Header Ends -->
